Adjust samba 3 to the new gpo API. Still untested code.
[kai/samba.git] / libgpo / gpext /
drwxr-xr-x   ..
-rw-r--r-- 19060 gpext.c
-rw-r--r-- 3680 gpext.h